AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.713235259
  g: 0.713235259
  r: 0.713235259
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266300
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 01cd9f
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Fool \xB7 0"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.739
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266301
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 0fd716
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Magician \xB7 I"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.718
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266302
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: a6d017
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The High Priestess \xB7 II"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.71
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266303
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: ee4a47
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Empress \xB7 III"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.702
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266304
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 8be589
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Emperor \xB7 IV"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.689
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266305
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 2f9064
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Hierophant \xB7 V"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.686
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266306
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: d5d07a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Lovers \xB7 VI"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.676
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266307
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: f633db
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Chariot \xB7 VII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.662
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266308
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: e0ad3b
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Strength \xB7 VIII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.665
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266309
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: e2e3a0
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Hermit \xB7 IX"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.641
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266310
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 00f067
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Wheel of Fortune \xB7 X"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.64
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266311
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: c4282a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Justice \xB7 XI"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.636
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266312
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 522d77
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Hanged Man \xB7 XII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.612
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266313
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: a00798
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Death \xB7 XIII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.617
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266314
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: ffb72a
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Temperance \xB7 XIV"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.608
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266315
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 8328fd
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Devil \xB7 XV"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.583
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266316
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 25ae32
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Tower \xB7 XVI"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.573
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266317
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 37153b
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Star \xB7 XVII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.571
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266318
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 37c24c
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Moon \xB7 XVIII"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.554
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266319
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 65b6cb
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Sun \xB7 XIX"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.544
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266320
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: e5e392
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "Judgement \xB7 XX"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.51
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 266321
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2663':
      BackIsHidden: true
      BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
      NumHeight: 4
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: dacc75
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The World \xB7 XXI"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 12.25
    posY: 1.479
    posZ: 3.986
    rotX: 0.0
    rotY: 270.0
    rotZ: 180.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '2663':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1697276706767619573/BC43BD2A94446B804BE325C7255D8179DEB2ABE8/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706767616930/9DB49D8C4BBF9C396AB364151195351559FD1B98/
    NumHeight: 4
    NumWidth: 6
    Type: 0
    UniqueBack: false
DeckIDs:
- 266300
- 266301
- 266302
- 266303
- 266304
- 266305
- 266306
- 266307
- 266308
- 266309
- 266310
- 266311
- 266312
- 266313
- 266314
- 266315
- 266316
- 266317
- 266318
- 266319
- 266320
- 266321
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 77f1e5
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: Tarot Deck
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -29.18
  posY: 1.38
  posZ: 95.8
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
